BODY {
	FONT-FAMILY: sans-serif; FONT-SIZE: 90%
}
H1 {
	BACKGROUND-COLOR: #c0c0c0; TEXT-ALIGN: center
}
H2 {
	BACKGROUND-COLOR: #c0c0c0; TEXT-ALIGN: center
}
H3 {
	BACKGROUND-COLOR: #c0c0c0; TEXT-ALIGN: center
}
H4 {
	BACKGROUND-COLOR: #d0d0d0; TEXT-ALIGN: center
}
P.abstract {
	FONT-SIZE: 80%; MARGIN-LEFT: 10%; WIDTH: 80%; TEXT-ALIGN: justify
}
P.myphoto {
	TEXT-INDENT: 30%; TEXT-ALIGN: left
}
P.myphoto:first-line {
	FONT-SIZE: 200%; TEXT-INDENT: 0%; TEXT-ALIGN: left
}
IMG {
	TEXT-ALIGN: center
}
P.myform {
	BACKGROUND-COLOR: #faa
}
P.myanswer {
	BACKGROUND-COLOR: #afa
}
A:link {
	COLOR: #00f
}
A:visited {
	COLOR: #905
}
A:active {
	COLOR: #5f9
}
H3.bar {
	LINE-HEIGHT: 200%; BACKGROUND-COLOR: #CCCCFF; TEXT-ALIGN: center
}
